Subject: Re: [PATCH 0/3] pull: obvious fixes

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Jun 2021 10:25:06 +0900

Elijah Newren <[email-masked]> writes:

> I was really surprised to see the Reviewed-by on patch 1, and did not
> remember what review I had done.  Unfortunately, ...
> from.  I had to go digging to try to find it.  Any chance you could
> tweak your posts in the future to help reviewers follow how things
> have evolved?

Sounds like a sensible request.

Aside from that, I read the three patches and think they are good.
So I'll queue them as-is on 'seen' (unless they crash with something
else, which is always the case without being said, but it is safer
to be explicit) but won't merge it down until the above is resolved.

One way to resolve it is for you to review this round and give a
refreshed Reviewed-by ;-)

Thanks, both.